/****************************************************/
/*    CSS for Offentlig sektor er produsert av		*/
/*          Fox Data, erik@foxdata.no    		    */
/****************************************************/

@font-face {
    font-family: "Neo Sans Light";
    src: url("fonts/681fbcbc-1907-441a-893a-fc00ecea0267.eot?#iefix");
    src: url("fonts/681fbcbc-1907-441a-893a-fc00ecea0267.eot?#iefix") format("eot"), url("fonts/a21a792c-051c-4059-8719-ecc8749c99a6.woff") format("woff"), url("fonts/feee8e94-28a0-416a-88d3-db3912effbc4.ttf") format("truetype"), url("fonts/be444bf4-2ebe-416a-baa3-b19910fb06ba.svg#be444bf4-2ebe-416a-baa3-b19910fb06ba") format("svg");
}
@font-face {
    font-family: "Neo Sans";
    src: url("fonts/2959d89a-a257-4ce7-9cda-63e00f275369.eot?#iefix");
    src: url("fonts/2959d89a-a257-4ce7-9cda-63e00f275369.eot?#iefix") format("eot"), url("fonts/a32c3a17-3242-461c-a048-ca8e775582b1.woff") format("woff"), url("fonts/97316a7d-9db1-4dc1-bd87-e24103d88a81.ttf") format("truetype"), url("fonts/1287ca7a-3ce7-40b7-9612-061d4c793f04.svg#1287ca7a-3ce7-40b7-9612-061d4c793f04") format("svg");
}
@font-face {
    font-family: "Neo Sans Medium";
    src: url("fonts/85c8556d-8a76-4037-a2e2-0f5fd9dabc03.eot?#iefix");
    src: url("fonts/85c8556d-8a76-4037-a2e2-0f5fd9dabc03.eot?#iefix") format("eot"), url("fonts/b0eddbbb-9e8e-4e08-bde1-965bb945f73a.woff") format("woff"), url("fonts/b2931674-c992-42a0-aa22-e9cb15d3383d.ttf") format("truetype"), url("fonts/af9d27b2-3ca0-47ca-8d5d-4c4665df6305.svg#af9d27b2-3ca0-47ca-8d5d-4c4665df6305") format("svg");
}
@font-face {
    font-family: "Neo Sans Bold";
    src: url("fonts/a0b14394-4dd9-4421-98cf-dfe2f8dc6251.eot?#iefix");
    src: url("fonts/a0b14394-4dd9-4421-98cf-dfe2f8dc6251.eot?#iefix") format("eot"), url("fonts/ecedcc38-3aec-48a5-a693-fbfac59dd0ed.woff") format("woff"), url("fonts/2974017c-634d-4238-9381-e3f0b95a150c.ttf") format("truetype"), url("fonts/0b4cc213-f9e9-4cb1-aa3c-64e91a1328dc.svg#0b4cc213-f9e9-4cb1-aa3c-64e91a1328dc") format("svg");
}
@font-face {
    font-family: "Neo Sans Light Italic";
    src: url("fonts/63d411d3-0eaf-4ddf-8bb1-22dc92a91370.eot?#iefix");
    src: url("fonts/63d411d3-0eaf-4ddf-8bb1-22dc92a91370.eot?#iefix") format("eot"), url("fonts/b2130735-d692-47ef-89ad-4fbfd89a8618.woff") format("woff"), url("fonts/9879348e-2e6b-4baa-8a24-2d79103e93bc.ttf") format("truetype"), url("fonts/470c1738-10af-498f-89d0-4c0adafd7b63.svg#470c1738-10af-498f-89d0-4c0adafd7b63") format("svg");
}

* {
	margin: 0; 
	padding: 0;
    box-sizing: border-box;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
   display: block;
}
body {
    font-family: "Neo Sans", Arial, sans-serif;
}
a, a:visited {
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
h1,h2,h3,h4,h5 {
	color: #2a2a2a;
}

@media (max-width: 880px) {
    .two-thirds h1 {
        font-size: 4rem;   
    } 
}    
@media (max-width: 600px) { 
    .two-thirds h1 {
        display: none;   
    } 
}    
h2 {
	font-size: 1.5rem;
	font-weight:bold;
}
p {
	line-height: 1.38;
}
li {
    list-style-type: none;
}
a, a:visited {
    color: #0079b5;
}
a:hover {
    color: #222;
    text-decoration: underline;
}
input[type="text"] {
    border: 2px solid #008BCE;
    color: #949494;
    height: 3.6rem;
    font-size: 1.8rem;
    width: 65%;
}
@media only screen and (max-width: 768px) {
    #sokKommune input[type=text] {
        width: 100%;
    }
    ul.tablehead li,
    .regiondata {
        font-size: 89%;
    }
}
input[type="submit"] {
    color: #fff;
    background-color: #008BCE;
    font-size: 1.8rem;
    line-height: 1.4;
    padding: 0 1rem;
    font-weight: 400;
    margin-left: 0.5rem;
}
@media only screen and (max-width: 340px) {
    input[type="text"],    
    input[type="submit"] {   
        font-size: 1.6rem;   
    }    
}    
/***********************************************/
/*    GENERELLE KLASSER		                   */
/***********************************************/
.center {
	text-align: center;
}
.bold {
	font-weight: bold;
}
.inline-block {
	display: inline-block;
	vertical-align: top;
}
.inline-block {
	*display: inline;
}
.hidden {
    display: none;
}
.clearfloat {
    clear: both;
}
.frontpage .image.logo {
    background: url(/images/logo.svg) no-repeat;
    width: 150px;
    height: 150px;
    margin-top: -2.4rem;
}
.downloads li {
    margin-bottom: 2rem;
}
.downloads li a {
    font-size: 1.8rem;    
}
.downloads li a span {
    font-size: 1.6rem;
    color: #666;    
}
span.dl-icon {
    background: url(images/dl-icon.png) no-repeat;
    display: inline-block;
    width: 32px;
    height: 31px;
    margin-right: 2rem;
}
.frontpage p {
    font-size: 2rem;
}

@media only screen and (max-width: 400px) {
    .frontpage p {
        font-size: 1.75rem;
    }
}
/***********************************************/
/*    BEHOLDERE				                   */
/***********************************************/
#maske {
    background-color: black;
    display: none;
    height: 100%;
    left: 0;
    opacity: 0.5;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2;
    right: 0;
    bottom: 0;
}
#historisk {
    background-color: #ffffff;
    box-shadow: 3px 3px 5px 6px #666;
    display: none;
    height: 710px;
    left: 50%;
    margin: -355px 0 0 -471px;
    padding: 45px 20px 25px;
    position: absolute;
    top: 50%;
    width: 921px;
    z-index: 1000;
}
#historisk h3 {
    color: #333;
    font-family: arial;
    font-size: 24px;
    font-weight: normal;
    margin: 0 0 20px 20px;
}
#lukk {
    background: rgba(0, 0, 0, 0) url("images/ikon_lukk.gif") no-repeat scroll 0 0;
    height: 22px;
    position: absolute;
    right: 22px;
    top: 18px;
    width: 22px;
}
#lukk:hover {
    cursor: pointer;
}
#historisk .lukk a {
    bottom: 25px;
    font-size: 15px;
    position: absolute;
    right: 35px;
}
#historisk .bunn {
    margin: 35px 0 0 10px;
}
#historisk #search label {
    display: block;
    font-size: 12px;
    margin-bottom: 5px;
}
#historisk #search #searchfield {
    background: transparent url("images/sokefelt.png") no-repeat scroll 0 0;
    border: 0 none;
    color: #9f9a9a;
    font-family: arial,verdana,sans-serif;
    font-size: 13px;
    height: 41px;
    line-height: 41px;
    padding-left: 15px;
    width: 303px;
}
#search #submit {
    background: transparent url("images/search-btns.png") no-repeat scroll 0 0;
    border: medium none;
    height: 42px;
    margin: 0 0 0 2px;
    position: relative;
    text-indent: -999em;
    width: 73px;
    z-index: 2;
}
#historisk #search #submit {
    background: transparent url("images/btn-bg.png") repeat-x scroll 0 0;
    border: medium none;
    color: #f8f5f5;
    font: bold 16px/42px Arial;
    padding: 0 15px;
    text-align: center;
    text-indent: 0;
    text-transform: uppercase;
    width: auto;
}
.outer-container {
    padding: 4rem 4rem 5rem;
    position: relative;
    height: 100%;
}
.pageheader {
    font-size: 2rem;
    margin-bottom: 2rem;
}    
section.top {
    margin-bottom: 4rem;
}

.region-land-valg {
    margin-left: 11%;
}
.region-land-valg div {
    margin-right: 2.5%;
}   

@media only screen and (max-width: 600px) {

    .outer-container {
        padding: 4rem 2rem 5rem;
    }
    .pageheader {
        font-size: 3.5rem;   
    }
    .landskart h1 {
        font-size: 5.2rem;
    }
    section.top {
        margin-bottom: 2rem;
    }
    section.top .sharing {
        display: none;
    }
    .fylker {
        margin-top: 0;
    }
    section.top .column.image {
        text-align: center;
    }     
    section.fylker > ul {
        margin: 0;
    }
    section.fylker > ul > li {
        text-align: center;
    }
}
.landskart section.top {
    margin-bottom: 2rem;
}
.top h1 span {
    display: inline-block;
    margin: 0 1.6rem 0 0;
    vertical-align: sub;
}
.landskart section.top. h1 span.logo {
    background: url(/images/logo.svg) no-repeat;
    width: 70px;
    height: 70px;
    margin: -11px 1rem 0 0;
    vertical-align: middle;
}
@media only screen and (max-width: 600px) {
    .region-land-valg {
      margin-left: 0;
    }
    .region-land-valg div {
        margin-right: 0;
        width: 49%;
        text-align: center;
        font-size: 3.6rem;
    }
}  
@media only screen and (max-width: 450px) {
    .top h1 span {
        display: none;
    }
    .landskart h1 {
        font-size: 4.2rem;
    }
    .pageheader {
        font-size: 2.5rem;
    }
    .pageheader a.getlink {
        font-size: 1.5rem;
        margin: 1rem 0;
        float: none;
        display: block;
    }
    .region-land-valg div {
        text-align: left;
        font-size: 2.6rem;
    }
    .landskart #kart {
    height: 46rem;
    margin-top: 0rem;
}    
}   

@media only screen and (max-width: 400px) {
    .outer-container {
        padding: 4rem 2rem 5rem;
    }
    div.rangering table th {
      font-size: 1.3rem;
      font-family: "Neo Sans";
    }    
} 
.top h1 img {
    max-height: 5.3rem;   
}    
.fylke-header .searchfield {
    margin-top: 2rem;
}
.fylke-header h2 {
    /*background: rgba(0, 0, 0, 0) url("images/norgeskart-lite.png") no-repeat scroll 0 0;*/
    background: url(/images/logo_clean.svg) no-repeat;
    /* width: 70px; */
    height: 70px;
    /* margin: -11px 1rem 0 0; */
    vertical-align: middle;
    font-size: 3.2rem;
    font-weight: 400;
    padding: 1.5rem 0 0 9rem;
}

.fylker {
    margin-top: 5rem;
}
@media only screen and (max-width: 768px) {
    .fylker {
        margin-bottom: 60rem;
    }
}
.fylker.row > ul {
    /*
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 3rem;
    -moz-column-gap: 3rem;
    column-gap: 3rem;
    */
}
.fylker li {
    margin-bottom: 2rem;
    max-width: 30.4rem;
    width: 100%;
}

@media only screen and (max-width: 600px) {
    .fylker li {
        max-width: inherit;
    }    
}  
.fylker a {
    background-color: #008BCE;
    color: #fff;
    display: block;
    font-size: 1.8rem;
    line-height: 1.2;
    padding: 1rem 2rem;
}
.fylker a:hover,
.fylker li.active a {
    background-color: #ccc;
    color: #666;
}    
.fylker ul ul {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 4rem; /* Chrome, Safari, Opera */
    -moz-column-gap: 4rem; /* Firefox */
    column-gap: 4rem;
    margin: 0;
    background-color: #f9f9f9;
    padding: 2rem 10%;
}
.fylker li li a {
    background-color: transparent;
    font-size: 1.4rem;
    color: #008BCE;
    line-height: 1.3;
    padding: 0 0 2rem;
}
.fylker li li a:hover {
    background-color: transparent   
}    
#kart {
      position: relative;
      width: 100%;
      height: 0;
      padding-bottom: 100%;
}
.landskart #kart {
    height: 59rem;
}

@media only screen and (max-width: 960px) {
    .landskart #kart {
        height: 53rem;
    }    
}    
@media only screen and (max-width: 770px) {
    .landskart #kart {
        height: 47rem;
    }
}   
@media only screen and (max-width: 680px) {
    .landskart #kart {
        height: 40rem;
    }
}    
@media only screen and (max-width: 600px) {
    .landskart #kart {
      height: 62rem;
      margin-top: 0;
    }
}    
@media only screen and (max-width: 450px) {
    .landskart #kart {
        height: 46rem;
        margin-top: 0;
    }
}
@media only screen and (max-width: 380px) {
    .landskart #kart {
        height: 41rem;
    }
}
@media only screen and (max-width: 350px) {
    .landskart #kart {
        height: 38rem;
    }
}
@media only screen and (max-width: 350px) {
    .landskart #kart {
        height: 38rem;
    }
}
@media only screen and (max-width: 330px) {
    .landskart #kart {
        height: 38rem;
    }
}
.sharing li {
    float: right;
    margin-left: 0.5rem
}
.sharing li a {
    display: block;
    width: 3.8rem;
    height: 3.8rem;
    background-color: #008BCE;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: 100%;
    mask-size: 100%;
    -webkit-mask-image: url(images/icon-fb.svg);
    mask-image: url(images/icon-fb.svg);
}
.sharing li a.linkedin_link {
    -webkit-mask-image: url(images/icon-linkedin.svg);
    mask-image: url(images/icon-linkedin.svg);
}
.sharing li a.twitter_link {
    -webkit-mask-image: url(images/icon-twitter.svg);
    mask-image: url(images/icon-twitter.svg);
}
.sharing li a span {
    display:  none;
}

/* =================================================================================================================== */
/*  SHB below */





/***********************************************/
/*  tabell: rangering i fylke       */
/***********************************************/
div.rangering.fem-beste {
    margin: 1.2rem 0 0;
}
div.rangering table {
    font-family: "DroidSerif";
    width: 100%;
}
div.rangering table th, td {
    border: medium none;
    padding: 5px 10px !important;
}

div.rangering table th {
    color: #2a2a2a;
    font-size: 1.8rem;
    padding-bottom: 1rem;
}
div.rangering table td {
    padding-top: 2px;
    padding-bottom: 2px;

}
div.rangering table td a {
}

div.rangering table .col1 {
    width: auto;
    padding-left: 10px;
    padding-right: 10px;
}
div.rangering table .col2 {
    width: 55%;
}
div.rangering table .col3 {
    width: 25%;
    vertical-align: top;
    text-align: center;
}
div.rangering table .col4 {
    width: 15%;
    text-align: right;
    padding-right: 10px;
}
div.rangering table tr.odd {
    background-color: #efefef;
}

div.rangering table tr.active td {
    padding-top: 15px;
    color: #378150;
    font-weight: 600;
}
div.rangering table tr.active td a {
    color: #378150;
}

div.rangering table tr.historisk td {
    padding-bottom: 15px;
    color: #378150;
}
a.link-historisk {
    color: #008BCE;
    margin-left: 10px;
}





/***********************************************/
/*    indikator forklaring (over kart)  */
/***********************************************/
.forklaring span.indikator {
    color: #378150;
}

.prosentandel {
}
.kommune-prosent {
    margin-right: 4%;
    font-size: 5.6rem;
    color: #378150;
    line-height: 1;
}
.fullwidth.kommune-prosent {
    width: 100% !important;
}
.fylke-prosent,
.land-prosent {
    margin-left: 0;
    color: #858585;
    font-size: 2.8rem;
    padding-top: 1rem;
    line-height: 1;
}
.fullwidth.land-prosent,
.fullwidth.fylke-prosent {
    padding-top: 1rem;
    width: 100% !important;
    margin-bottom: 0;
}
.kommune-prosent span {
    font-size: 4rem;
    margin-left: 1rem;
    display: inline-block;
}
.fylke-prosent span,
.land-prosent span {
    font-size: 75%;
}
.fylke-prosent span.text,
.land-prosent span.text {
    font-size: 50%;
    margin-left: 10px;
}
p.forklaring {
    margin-top: 3rem;
    line-height: 1.43;
    font-style: italic;
}




/***********************************************/
/*  Fargeforklaring
/***********************************************/
.fargeForklaring {
    font-size: 1.8em;
    margin-bottom: 2rem;
}
.fargeForklaring li {
    float: left;
    width: 33%;
}
 
@media only screen and (max-width: 810px) {
    .fargeForklaring {
        font-size: 1.7em;
        margin-bottom: 3rem;
    }    
}    
@media only screen and (max-width: 770px) {
    .fargeForklaring {
        font-size: 1.55em;        
        margin-bottom: 1.5rem;
    }
}   
@media only screen and (max-width: 680px) {
    .fargeForklaring {
        font-size: 1.8em;        
        margin-bottom: .5rem;
    }
    .fargeForklaring li {
        width: 50%;
    }    
}    
@media only screen and (max-width: 600px) {
    .fargeForklaring li {
        width: 33%;
    }    
}     
@media only screen and (max-width: 380px) {
    .fargeForklaring li {
        width: 50%;
    }
}
.fargeForklaring  span {
    width: 1em;
    height: 1em;
    display: inline-block;
    margin-right: 6px;
}
/*
.fargeForklaring li p {
    font: normal 12px/100% Arial;
    color: #333;
    margin: 0;
    width: 82px;
}
*/
.fargeForklaring p {
    font: normal 44%/2 Arial;
    color: #686868;
}
.fargeForklaring .r1 span {
    background-color: #337749;
}
.fargeForklaring .r2 span {
    background-color: #A2BB1E;
}
.fargeForklaring .r3 span {
    background-color: #F8C50E;
}
.fargeForklaring .r4 span {
    background-color: #EB7C10;
}
.fargeForklaring .r5 span {
    background-color: #9D2312;
}

.fargeForklaring .r6 span {
    background-color: #A89A80;
}


/***********************************************/
/*  5 Beste kommuner i landet
/***********************************************/

.fem-beste h4 {
    color: #38804e;
    font-size: 1.8rem;
    font-weight: 700;
    margin-bottom: 0.8rem;
}
.fem-beste a {
    color: #38804e;
}
.fem-beste.verste a,
.fem-beste.verste h4,
div.rangering.fem-beste.verste table td {
    color: #9d2312;
}
table.hovedtabell {
    max-width: 42rem;
}
.mobil table.hovedtabell {
  max-width: 100%;
}
div.rangering.fem-beste table td {
    color: #38804e;
}

div.rangering.fem-beste table td.col1 {
    width: 6%;
}
div.rangering.fem-beste table td.col2 {
    width: 75%;
}
div.rangering.fem-beste table td.last {
    width: 17%;
    white-space: nowrap;
}
#kommuneInfo {
    margin-top: 1.5rem;
}
@media only screen and (max-width: 780px) {
    #kommuneInfo .one-half.column {
        width: 100%;
        margin-left: 0;
        margin-top: 0;
    }
}    
#kommuneInfo caption {
     color: #2a2a2a;
    font-family: "Neo Sans";
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.3;
    text-align: left;
    margin-bottom: 1rem;
}
#kommuneInfo .table-container {
    margin-left: 0;
}
#kommuneInfo table {
    font-family: "DroidSerif";
    width: 100%;
    font-size: 90%;
}
#kommuneInfo tr.odd {
    background-color: #efefef;
}
#kommuneInfo tr.last td {
    font-weight: 700;
    padding-top: 0.75rem;
}
#kommuneInfo td.second {
    text-align: right;
    padding-right: 5px;
}
#kommuneInfo tr.last td.second {
    width: 30%;   
}    
#kommuneInfo tr.sum td {
    margin-top: 0.5rem;   
}
.om-kommune {
    margin-bottom: 2rem;
    margin-top: 2.2rem;
    padding-left: 0;
}
.om-kommune .label {
    display: inline-block;
}
.mobil .om-kommune {
    margin: 4rem 0 3rem;
    padding-left: 0;
}
.om-kommune h4 {
    font-size: 2rem;
    font-weight: 700;
    margin-bottom: 0.6rem;
}
.om-kommune p {
    font-family: "DroidSerif";
    line-height: 1.42;
    margin-bottom: 0.275rem;
}

#kartContainer {    
    height: 46rem;
    width: 46rem;
    position: relative;
}
.landskart #kartContainer {
    width: 48rem;
    height: 62rem;
}
.landskart .prosentandel {
    margin-bottom: 0.6rem;
}
.landskart .prosentandel .land-prosent {
    padding-top: 0;   
}    
.landskart p.forklaring {
    margin-bottom: 4rem; 
}
#fylkesnavn {
    position: absolute;
    top: 260px;
    right: 50px;
}
#regionnavn {
    
}
#regionnavn h3 {
    font-size: 2.6rem
}
#regionnavn span {
    display: inline-block;
    font-size: 1.2rem;
    line-height: 5rem;
    margin-bottom: 1.5rem;
    margin-right: 2.5rem;
}
#regionnavn img {
    height: 5rem;
    margin-right: 1rem;
    vertical-align: top;
}
#kart #kommunenavn {
    position: absolute;
}
svg {
    position: absolute;
    top: 0;
    left: 0;
    height: auto;
    width: 100%;
}

#kommune-resultat {
    border-bottom: 2px solid rgb(121,121,121); 
    padding-bottom: 2rem;
    margin-bottom: 2rem;
}
/*
.regiondata {
    margin-top: 13.5rem;
}

@media only screen and (max-width: 860px) {
    .regiondata {
        margin-top: 10rem;
    }    
}    
@media only screen and (max-width: 770px) {
    .regiondata {
        margin-top: 5rem;
    }
}    
@media only screen and (max-width: 730px) {
    .regiondata {
        margin-top: 0;
    }
}    
*/
.regiondata h2 {
    font-size: 2.8rem;
    font-weight: normal;
}
.regiondata .tablehead {
    font-weight: bold;
    font-size: 1.4rem;
} 
.regiondata .tablerow {
    font-family: DroidSerif;
    font-weight: bold;
}
.regiondata ul:nth-child(even) li {
    background-color: rgb(237,237,237);
}
.regiondata li {
    float: left;
    text-align: center;
}
.regiondata .tablerow.active li {
    background-color: rgb(210,235,237);
}
.regiondata ul {
    width: 100%;
    clear: both;
}
.regiondata li.clearfloat {
    display: none;
    font-weight: normal;
    padding-left: 1.5rem;
    text-align: left;
    width: 100%;
}
.regiondata li.clearfloat span {
    /*margin-right: 1rem;*/ 
}
.regiondata li.clearfloat > span::after {
    content: ', ';   
}    
.regiondata li.clearfloat > span:last-child::after {
    content: '';   
}    
.regiondata .tablerow.active li.clearfloat {
    display: block;
}
ul.tablehead li {
    background-color: transparent !important;
}
.regiondata li.col1 {
    width: 22%;
    text-align: left;
    padding-left: 1.5rem;
}
.regiondata li.col1b {
    width: 3%;
}    
.regiondata  li {
    width: 15%;
    margin: 0;
    padding: 3px;
}
@media only screen and (max-width: 600px) {
    .regiondata li,
    .regiondata li.col1,
    .regiondata li.col1b {
        width: 100%;
        text-align: left;
        font-size: 2.8rem;
    }
    .regiondata li:nth-child(n+2) {
        display: none;
    }
    .regiondata ul.tablerow.active li {
        padding-bottom: 1.8rem;
    }
    .regiondata ul.tablerow.active span.hidden,
    .regiondata ul.tablerow.active li:nth-child(n+2) {
        display: inline-block;
        padding-left: 3rem;
        font-weight: 100;
    }    
    .regiondata ul.tablerow.active span.hidden {
        width: 70%;
    }
}    
@media only screen and (max-width: 450px) {
    .regiondata ul.tablerow.active span.hidden, 
    .regiondata ul.tablerow.active li:nth-child(n+2) {
        padding-left: 2rem;
        font-size: 2rem;
    }
    .regiondata li, 
    .regiondata li.col1, 
    .regiondata li.col1b {
        font-size: 2rem;
    }
}    
/***********************************************/
/*    indikator dropdown, kopi fra prod        */
/***********************************************/
@media only screen and (max-width: 600px) {
    #indikatorvalg {
    }      
}    
/*
#indikatorvalg li .pil {
    background: url("images/pil-ned.png") no-repeat scroll 0 0 transparent;
    height: 5rem;
    width: 4rem;
}
*/
.pil {
	position: relative;
	background: #FFF;
    float: right;
}
.pil:after {
	top: 1rem;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #FFF;
	border-width: 10px;
	margin-left: -20px;
}
#indikatorvalg li.hovedindikator {
    background: url("images/pil-ned.png") no-repeat scroll 96% center transparent;
    width: 100%;
    position: relative;
}
#indikatorvalg li.hovedindikator div {
    width: 100%;
    padding: 1rem 1.7rem 0.8rem;
    border: 2px solid rgb(123,164,191);
    font-size: 2rem;
    color: #FFF;
    background-color: #008BCE;   
}
#indikatorvalg li.hovedindikator span {
    display: inline-block;
}
#indikatorvalg li.hovedindikator span.indikatornavn {
    padding-right: 7%;
}
#indikatorvalg li.hovedindikator span.label {
    margin-right: 2rem;   
}    
#indikatorvalg li.hovedindikator ul {
    display: none;
    background-color: #fff;
    border: 1px solid #ddd;
    box-shadow: 0 5px 5px 0 #ccc;
    margin: 0;
    position: absolute;
    width: 100%;
    z-index: 3;
}
#indikatorvalg > ul > li:nth-child(2) > ul {
    width: 180px;
}
#indikatorvalg li.hovedindikator:hover ul {
    display: block;
}
#indikatorvalg li.hovedindikator:hover {
    cursor: pointer;
}
ul.indikatorliste {
    background-color: #fff;
    -moz-box-shadow:    3px 3px 5px 6px #ccc;
    -webkit-box-shadow: 3px 3px 5px 6px #ccc;
    box-shadow:         3px 3px 5px 6px #ccc;
    /*    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30); */
    /*-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
    zoom: 1;*/
}
ul.indikatorliste li {
    border-bottom: 1px solid #E5E5E5;
    margin-bottom: 0;    
}
ul.indikatorliste li a {
    color: #008BCE;
    display: block;
    font-size: 1.5rem;
    font-weight: normal;
    padding: 0.5rem 4% 0.5rem 27%;
}
ul.indikatorliste li.tema a {
    font-weight: bold;
}
ul.indikatorliste li.undertema a {
    padding-left: 32%;
}
@media only screen and (max-width: 400px) {
    ul.indikatorliste li a {
        padding: 0.5rem 4% 0.5rem 12%;
    }
    ul.indikatorliste li.undertema a {
        padding-left: 20%;
    }
}
ul.indikatorliste li:hover {
    background-color: #efefef;
}
ul.indikatorliste li a:hover {
    color: #378150;
    text-decoration: none;
}
#preloader {
    height: 14rem;
    left: 5%;
    position: fixed;
    top: 15%;
    width: 90%;
    z-index: 10;
    background-color: #fff;
    box-shadow: 1px 3px 6px 0 rgba(0, 0, 0, 0.5);
    display: none;
}
#spinner_container {
    text-align: center;
    margin: 3rem auto;
}
/**** Portrett MOBIL defineres fra <= 600px */
  